installation help

scott
Joined: 07 Jan 2008

installation help

Posted:07 Jan 2008 (22:02 UTC)
The memory limit of "'.get_cfg_var( 'memory_limit' ).'" is not high enough to run the bitweaver installer. Please up the memory limit in you php.ini to at least 16M to install and run bitweaver. this message keeps coming up every time I run the install for bitweaver any ideas on whats wrong or how to fix it?
EzyBiz
Joined: 01 Nov 2004

Re: installation help

Posted:08 Jan 2008 (21:32 UTC)
.
Edit /etc/php.ini, or on some systems /etc/php5/apache2/php.ini and change the variable memory_limit to a number that is 16M or higher.

You should also do something similar to the following:

max_execution_time = 60
max_input_time = 120
post_max_size = 64M
.
GVDub
Joined: 10 Feb 2008

Re: installation help

Posted:10 Feb 2008 (04:59 UTC)
I'm seeing exactly the same problem trying to install into Mac OS X.5 Leopard. The default memory setting in the php install for Leopard is 128M, and phpinfo confirms that, but install.php for bitweaver keeps erroring out with that message about memory_limit being set too low.